package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道个时间段统计
 * @author Administrator
 *
 */
public class QdgsjdTJDto {
	
	/**
	 * 渠道id
	 */
	private String qdid;
	
	/**
	 * 时间段00:00~03:00
	 */
	private String sjd03;
	
	private String sjd36;
	
	private String sjd69;
	
	private String sjd912;
	
	private String sjd1215;
	
	private String sjd1518;
	
	private String sjd1821;
	
	/**
	 * 时间段21:00~00:00
	 */
	private String sjd2100;

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getSjd03() {
		return sjd03;
	}

	public void setSjd03(String sjd03) {
		this.sjd03 = sjd03;
	}

	public String getSjd36() {
		return sjd36;
	}

	public void setSjd36(String sjd36) {
		this.sjd36 = sjd36;
	}

	public String getSjd69() {
		return sjd69;
	}

	public void setSjd69(String sjd69) {
		this.sjd69 = sjd69;
	}

	public String getSjd912() {
		return sjd912;
	}

	public void setSjd912(String sjd912) {
		this.sjd912 = sjd912;
	}

	public String getSjd1215() {
		return sjd1215;
	}

	public void setSjd1215(String sjd1215) {
		this.sjd1215 = sjd1215;
	}

	public String getSjd1518() {
		return sjd1518;
	}

	public void setSjd1518(String sjd1518) {
		this.sjd1518 = sjd1518;
	}

	public String getSjd1821() {
		return sjd1821;
	}

	public void setSjd1821(String sjd1821) {
		this.sjd1821 = sjd1821;
	}

	public String getSjd2100() {
		return sjd2100;
	}

	public void setSjd2100(String sjd2100) {
		this.sjd2100 = sjd2100;
	}
	
	
	
}
